Interchange Unspecified Denial Of Service Vulnerability

Bugtraq ID: 28987
Class: Unknown
CVE: CVE-2008-2423
Remote: Yes
Local: No
Published: Apr 30 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: Interchange
Vulnerable: Interchange Interchange 5.5.1
Not Vulnerable: Interchange Interchange 5.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus